.com-contact__container {
	background: #fff;
	padding: 24px;
	border-radius: 24px;
}
.page-header {
	display: flex;
	margin-bottom: 24px;
	align-items: flex-end;
}
.page-header h1 {
	margin: 0;
}
.page-header span {
	height: 22px;
	padding: 0px 12px;
	border-radius: 12px;
	background: #0d6efd;
	color: #fff;
	line-height: 20px;
	font-size: 14px;
	margin-left: 24px;
}
.com-contact__thumbnail {
	float: left;
	margin: 0 24px 16px 0;
}
.com-contact__thumbnail img {
	width: 320px;
	height: 320px;
	border-radius: 24px;
}

.com-contact__info h2 {
	font-size: 22px;
	margin-bottom: 16px;
}
.com-contact__info ul {
	padding: 0;
	list-style: none;
}
.com-contact__info ul li {
    display: flex;
    align-items: baseline;
    gap: 12px;
}

.com-contact__info ul li::before {
    content: "–";
    flex-shrink: 0;
	color: #0d6efd;
}